services:
  filebrowser:
    image: gtstef/filebrowser:stable
    environment:
      user: "1000:1002"
      FILEBROWSER_CONFIG: "data/config.yaml" # overrides the default path which is ./config.yaml
      FILEBROWSER_ADMIN_PASSWORD: "lkj123-0kj12lk12-92nas3@lj&239dfk3"
      TZ: "America/Sao_Paulo"
    volumes:
      - /mnt/servarr:/servarr
      - /mnt/system:/system
      - /home/ccalifice/docker-data/filebrowser/data:/home/filebrowser/data
      - /home/ccalifice/docker-data/filebrowser/tmp:/home/filebrowser/tmp
    ports:
      - 8686:80
    restart: unless-stopped